Subject: Re: bug#24320: Error when printing foreign functions

From: Andy Wingo <[email-masked]>
Date: Fri, 02 Sep 2016 10:08:17 +0200

On Sat 27 Aug 2016 20:05, Robin Templeton <[email-masked]> writes:

> The following program causes `(@ (system vm program) print-program)' to
> throw an exception when run in Guile 2.1.3.104-8f2f8:

LGTM, please apply!  I think you have the permissions to push to master;
let me know if that's not the case.

Andy